首页 -> 安全2017最新注册送体验

安全2017最新注册送体验

安全漏洞
IBM WebSphere MQ跨站脚本执行漏洞(2018年送彩金网站大全2018-1836)

发布日期:2019-07-11
更新日期:2019-07-11

受影响系统:
IBM WebSphere MQ 9.1.0.1
IBM WebSphere MQ 9.1.0.0
IBM WebSphere MQ 9.0.5
IBM WebSphere MQ 9.0.4
IBM WebSphere MQ 9.0.3
IBM WebSphere MQ 9.0.2
不受影响系统:
IBM WebSphere MQ 9.1.1
描述:
BUGTRAQ  ID: 107530
CVE(CAN) ID: 2018年送彩金网站大全2018-1836

IBM WebSphere MQ是美国IBM公司的一款消息传递中间件产品。该产品主要为面向服务的体系结构提供可靠的、经过验证的消息传递主干网。
IBM WebSphere MQ 9.0.2, 9.0.3, 9.0.4, 9.0.5, 9.1.0.0, 和 9.1.0.1版本中存在跨站脚本执行漏洞,该漏洞源于允许用户在Web UI中嵌入任意JavaScript代码,攻击者可利用该漏洞更改预期功能,导致可信会话中的凭据泄露。

<*来源:IBM ([email protected]
  
  链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10734457
*>

建议:
厂商补丁:

IBM
---
IBM已经为此发布了一个安全2018博彩游戏网站大全(150661)以及相应补丁:
150661:Security Bulletin: IBM MQ Console has inadequate input validation (2018年送彩金网站大全2018-1836)
链接:https://www-01.ibm.com/support/docview.wss?uid=ibm10734457

补丁下载:

浏览次数:877
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障

2017最新注册送体验